2018-12-18 23:51 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000138Branch 0.2.1-FINALBugpublic2016-11-23 10:28
ReporterAndreasJung 
Assigned ToQuix0r 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000138: Beim Registrieren der Erweiterung sql_patches
Description{--YOU_ARE_HERE--} Home -> Verschiedenes -> Erweiterungen

Note: FILTER_RUN_SQLS (262):Specified key was too long; max key length is 1000 bytes
Query string:
ALTER TABLE `mxchange_guest_menu` ADD UNIQUE `action_what` (`action` , `what`)
Please report this bug at bugs.mxchange.org and include the logfile from inc/cache/debug.log in your report (you can now attach files):

   1. functions.php:2642, debug_get_printable_backtrace(0)
   2. functions.php:220, debug_report_bug(1)
   3. lib-mysql3.php:85, addFatalMessage(3)
   4. lib-mysql3.php:480, SQL_QUERY(4)
   5. filters.php:262, SQL_ALTER_TABLE(3)
   6. debug_get_printable_backtrace:2601, FILTER_RUN_SQLS(1)
   7. filter-functions.php:279, call_user_func_array(2)
   8. fix_menu.php:101, runFilterChain(1)
   9. inc-functions.php:124, require(1)
  10. inc-functions.php:138, loadInclude(1)
  11. inc-functions.php:101, loadIncludeOnce(1)
  12. filters.php:231, loadIncludePool(1)
  13. debug_get_printable_backtrace:2601, FILTER_LOAD_INCLUDES(1)
  14. filter-functions.php:279, call_user_func_array(2)
  15. extensions-functions.php:323, runFilterChain(2)
  16. extensions-functions.php:249, registerExtension(4)
  17. what-extensions.php:320, registerExtension(2)
  18. inc-functions.php:124, require(1)
  19. action-misc.php:51, loadInclude(1)
  20. inc-functions.php:124, require(1)
  21. admin-inc.php:307, loadInclude(1)
  22. admin.php:362, doAdminAction(0)
  23. inc-functions.php:124, require(1)
  24. inc-functions.php:138, loadInclude(1)
  25. modules.php:126, loadIncludeOnce(1)


Request-URI: /modules.php?module=admin&what=extensions&reg_ext=52
Thank you for finding bugs.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000387

Quix0r (administrator)

Da sollten die Spalten 'what' und 'action' nur etwas gekuerzt werden, dann sollte es gehen.

~0000389

Quix0r (administrator)

Revision 1465 enthaelt eine aktualisierte Erweitertung ext-sql_patches. Bitte mal ausprobieren.

~0000458

Quix0r (administrator)

Sollte seit einiger Zeit behoben worden sein.

~0000801

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-11-09 12:16 AndreasJung New Issue
2009-11-09 16:36 Quix0r Assigned To => Quix0r
2009-11-09 16:36 Quix0r Status new => assigned
2009-11-09 16:36 Quix0r Projection none => tweak
2009-11-09 16:36 Quix0r ETA none => < 1 day
2009-11-09 16:36 Quix0r Target Version => 0.2.1-FINAL
2009-11-09 16:36 Quix0r Description Updated
2009-11-09 16:37 Quix0r Note Added: 0000387
2009-11-09 16:52 Quix0r Note Added: 0000389
2009-11-09 16:52 Quix0r Status assigned => feedback
2009-11-18 05:01 Quix0r Build => SVN-1452
2009-11-18 05:01 Quix0r Summary Rev 1452 Beim registrieren der Erweiterung sql_patches => Beim Registrieren der Erweiterung sql_patches
2009-11-25 21:56 Quix0r Fixed in Version => 0.2.1-FINAL
2010-05-28 16:46 Quix0r Product Version => 0.2.1-FINAL
2010-06-08 01:38 Quix0r Fixed in Version 0.2.1-FINAL =>
2010-06-20 16:24 Quix0r Note Added: 0000458
2010-06-20 16:24 Quix0r Status feedback => resolved
2010-06-20 16:24 Quix0r Fixed in Version => 0.2.1-FINAL
2010-06-20 16:24 Quix0r Resolution open => fixed
2016-11-23 10:28 Quix0r Note Added: 0000801
2016-11-23 10:28 Quix0r Status resolved => closed
+Issue History